## node-std-mocks 1.0.1

=== debian/changelog ===
node-std-mocks (1.0.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Feb 2022 01:41:50 +0100

node-std-mocks (1.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 21 Feb 2022 11:50:23 +0100
