=== debian/control ===
Source: node-std-mocks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , node-lodash
 , node-chai
Standards-Version: 4.6.0
Homepage: https://github.com/neoziro/std-mocks#readme
Vcs-Git: https://salsa.debian.org/js-team/node-std-mocks.git
Vcs-Browser: https://salsa.debian.org/js-team/node-std-mocks
Rules-Requires-Root: no

Package: node-std-mocks
Architecture: all
Depends:
 ${misc:Depends}
 , node-lodash (>= 4.11.1)
Description: Mock node stdout and stderr without pain
 This package can be used to mock standard output and standard error
 (for example in automated tests).
 .
 Node.js is an event-based server-side JavaScript engine.
