=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-std-mocks-$1/ \
 https://github.com/neoziro/std-mocks/releases .*/archive.*/v?([\d\.]+).tar.gz
