## node-std-mocks 1.0.1%2B~1.0.1

=== debian/control ===
Source: node-std-mocks
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-lodash <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-std-mocks
Vcs-Git: https://salsa.debian.org/js-team/node-std-mocks.git
Homepage: https://github.com/neoziro/std-mocks
Rules-Requires-Root: no

Package: node-std-mocks
Architecture: all
Depends: ${misc:Depends}
 , node-lodash
Provides: ${nodejs:Provides}
Description: Mock node stdout and stderr without pain
 This package can be used to mock standard output and standard error
 (for example in automated tests).
 .
 Node.js is an event-based server-side JavaScript engine.
