## node-std-mocks 1.0.1+~1.0.1

=== debian/changelog ===
node-std-mocks (1.0.1+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 19:21:08 +0100
