=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-lodash <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-std-mocks
 Vcs-Git: https://salsa.debian.org/js-team/node-std-mocks.git
 Homepage: https://github.com/neoziro/std-mocks
