=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-std-mocks-$1/ \
 https://github.com/neoziro/std-mocks/releases .*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-std-mocks,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-std-mocks-$1/" \
 https://registry.npmjs.org/@types/std-mocks https://registry.npmjs.org/@types/std-mocks/-/std-mocks-([\d\.]+)@ARCHIVE_EXT@ group
